#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-hashtables
version:              0.1.1.3
visibility:           public
id:                   vector-hashtables-0.1.1.3-DTI3FgqF85rD6W1QO8Bhjo
key:                  vector-hashtables-0.1.1.3-DTI3FgqF85rD6W1QO8Bhjo
license:              BSD-3-Clause
copyright:            2016-2023 klapaucius, swamp_agr
maintainer:           klapaucius, swamp_agr, ArtemPelenitsyn
author:               klapaucius
homepage:             https://github.com/klapaucius/vector-hashtables#readme
synopsis:             Efficient vector-based mutable hashtables implementation.
description:
    This package provides efficient vector-based hashtable implementation similar to .NET Generic Dictionary implementation (at the time of 2015).

    See "Data.Vector.Hashtables" for documentation.

category:             Data
abi:                  9d3bbf7357d89d351287d441c0a2cdda
exposed:              True
exposed-modules:
    Data.Primitive.PrimArray.Utils Data.Vector.Hashtables
    Data.Vector.Hashtables.Internal
    Data.Vector.Hashtables.Internal.Mask

import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-hashtables-0.1.1.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-hashtables-0.1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-hashtables
hs-libraries:         HSvector-hashtables-0.1.1.3-DTI3FgqF85rD6W1QO8Bhjo
depends:
    base-4.15.1.0 hashable-1.4.2.0-7UVOGh0pBDMGm1lHduVYaK
    primitive-0.7.4.0-I1O4QOaB8j8Amk16YP3J6x
    vector-0.13.0.0-8c7RlyjNINpFLowVEJNlQ1

haddock-interfaces:
    /usr/share/doc/haskell-vector-hashtables/html/vector-hashtables.haddock

haddock-html:         /usr/share/doc/haskell-vector-hashtables/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

